function Jdet=GetJacobianDeterminant(beamelem,z_list,gauss_l1l2l3),
%GETJACOBIANDETERMINANT - computes the determinant of the jacobian for a beamelem
%
%   Usage:
%      Jdet=GetJacobianDeterminant(beamelem,z_list,gauss_l1l2l3)
%
%   See also GETJACOBIAN, GETJACOBIANINVERT

z1=z_list(1);
z2=z_list(2);

Jdet=1/2*(z2-z1);

if(Jdet<0),
	error('negative jacobian determinant!');
end
